@charset "UTF-8";

/* @group 初期設定 */

html {
	color: #333;
}

ul ol,
ol ul {
	font-size: 100% !important;
}

sup {
	vertical-align: top;
}

sub {
	vertical-align: baseline;
	font-size: 0.77em;
}

img {
	vertical-align: bottom;
}

label {
	cursor: pointer;
}

a {
	color: #333;
}

a:hover {
	text-decoration: none;
}

/* @end */


/* @group ヘッダーエリア */

div#header-area div#header {
	position: relative;
	width: 970px;
	margin: 0 auto;
}

div#header-area div#header p#college-logo {
	float: left;
	padding: 8px 0 8px 7px;
}

div#header-area div#header ul#skip-link {
	position: absolute;
	left: -9999em;
}

div#header-area div#header ul {
	margin-left: 100px;
	padding: 8px 8px 8px 0;
	font-size: 84%;
	text-align: right;
}

div#header-area div#header ul li {
	display: inline;
	margin-left: 10px;
}

div#header-area div#header ul li img {
	margin-left: 5px;
	vertical-align: baseline;
}

div#header-area div#header ul li#header-request img,
div#header-area div#header ul li#header-contact img {
	margin-left: 0;
	vertical-align: bottom;
}

/* @end */

/* @group メインイメージエリア */

div#main-image-area div#main-image {
	position: relative;
	width: 972px;
	min-height: 116px;
	margin: 0 auto;
	padding: 5px 0;
}

div#main-image p#logo,
div#main-image p#logo2 {
	position: absolute;
	left: 2px;
	bottom: 16px;
	width: 275px;
}

div#main-image p#logo span,
div#main-image p#logo2 span {
	display: block;
	margin: -60px 0 0 20px;
	font-size: 167%;
	font-weight: bold;
}

div#main-image p#logo span a {
	text-decoration: none;
}

div#main-image p#logo2 span a {
	color: #fff;
	text-decoration: none;
}

/* @group 言語選択 */

div#main-image ul#language-select {
	position: absolute;
	bottom: 17px;
	left: 285px;
}

div#main-image ul#language-select li {
	float: left;
	padding-left: 5px;
}

/* @end */

/* @group テキストサイズ */

div#main-image dl#text-size dt {
	position: absolute;
	width: 122px;
	height: 24px;
	bottom: 14px;
	right: 226px;
	background: url(/images/common/textsize_back.gif) no-repeat left top;
}

div#main-image dl#text-size dd  {
	position: absolute;
	bottom: 17px;
	right: 229px;
}

div#main-image dl#text-size dd ul li {
	float: left;
	width: 17px;
	margin-left: 3px;
}

div#main-image dl#text-size dd ul li a {
	display: block;
	overflow: hidden;
	height: 0 !important;
	padding-top: 17px;
}

div#main-image dl#text-size dd ul li#font-small a {
	background-position: -34px 0;
}

div#main-image dl#text-size dd ul li#font-small a:hover {
	background-position: -34px -17px;
}

div#main-image dl#text-size dd ul li#font-default a {
	background-position: -17px -34px;
}

div#main-image dl#text-size dd ul li#font-default a:hover {
	background-position: -17px -17px;
}

div#main-image dl#text-size dd ul li#font-large a {
	background-position: 0 0;
}

div#main-image dl#text-size dd ul li#font-large a:hover {
	background-position: 0 -17px;
}

/* @end */

/* @group 検索窓 */

div#main-image form#search-area {
	width: 189px;
	margin-left: 757px;
	padding: 9px 9px 6px 9px;
	background: url(/images/common/search_back.png) repeat left top;
	font-size: 84%;
	line-height: 1.5;
}

div#main-image form#search-area p input#q {
	width: 144px;
	height: 17px;
	margin-bottom: 5px;
	border: 1px solid #ccc;
	vertical-align: middle;
}

div#main-image form#search-area p input#sa {
	margin-bottom: 5px;
	vertical-align: middle;
}

div#main-image form#search-area ul li {
	margin-bottom: 2px;
}

div#main-image form#search-area ul li {
	margin-bottom: 2px;
}

div#main-image form#search-area ul li input {
	vertical-align: top;
}

div#main-image form#search-area ul#search-area-nav {
	margin-top: 10px;
}

div#main-image form#search-area ul#search-area-nav li {
	float: left;
	width: 94px;
}

div#main-image form#search-area ul#search-area-nav li#link-faculty{
	width: 100%;
}

div#main-image form#search-area ul#search-area-nav li img {
	margin-left: 5px;
	vertical-align: baseline;
}

div#main-image form#search-area ul#search-area-nav li#link-sitemap img{
	margin: 0 5px 0 0;
}

/* @end */

/* @group Google カスタム検索 */

div#main-content div#cse-search-results table {
	margin-bottom: 0px;
	margin-left: 0px;
	width: 675px;
}

div#main-content div#cse-search-results table td {
	border: none;
}

div#main-content div#cse-search-results form.gsc-search-box {
	font-size: 115%;
	padding: 1em;
	width: auto;
}

div#main-content div#cse-search-results .gsc-search-box td {
	height: 1.7em;
	vertical-align: middle;
}

div#main-content div#cse-search-results .gsc-search-box input {
	font-size: 115%;
	height: 1.7em;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div#main-content div#cse-search-results .gsc-control-cse .gs-spelling,
div#main-content div#cse-search-results .gsc-control-cse .gs-result .gs-title {
	font-size: 120%;
}

div#main-content div#cse-search-results .gsc-control-cse .gs-result .gs-title * {
	font-size: 110%;
}

div#main-content div#cse-search-results .gsc-result .gs-title {
	height: 1.8em;
}

div#main-content div#cse-search-results .gsc-control-cse,
div#main-content div#cse-search-results .gsc-control-cse .gsc-table-result {
	font-size: 100%;
}

div#main-content div#cse-search-results .gsc-results .gsc-cursor-box {
	text-align: center;
	font-size: 100%;
}

div#main-content div#cse-search-results .gsc-results .gsc-cursor-box .gsc-cursor-page {
	border: 1px #66f solid;
	background-color: #ccf;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 5px 10px;
}

div#main-content div#cse-search-results .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	border: 1px #333 solid;
	color: #fff;
	background-color: #999;
}

/* @end */

/* @group グローバルナビエリア */

div#global-nav-area ul#global-nav {
	position: relative;
	width: 950px;
	min-height: 35px;
	padding: 0 10px;
	margin: 0 auto;
}

div#global-nav-area ul#global-nav li {
	float: left;
}

div#global-nav-area ul#global-nav li#global-nav-home {
	position: absolute;
	left: 750px;
}

div#global-nav-area ul#global-nav li#global-nav-home a {
	display: block;
	padding: 10px;
	width: 200px;
	color: #fff;
	text-align: left;
}

div#global-nav-area ul#global-nav li#global-nav-home img {
	margin-right: 5px;
	vertical-align: middle;
}

/* @end */

/* @group コンテンツエリア */

div#content-area div#content {
	position: relative;
	width: 970px;
	margin: 0 auto;
	background: none no-repeat right bottom;
}

div#content-area div#content p#bottom-mark {
	position: absolute;
	right: 0;
	bottom: 0;
}

/* @end */

/* @group メインコンテンツ */

div#content-area div#content div#main-content-area {
	float: left;
	width: 710px;
	padding-left: 10px;
	line-height: 1.5;
}

div#content-area div#content div#main-content-area a,
div#main-content-area p#bread-crumb a {
	color: #0055ff;
}

div#content-area div#content div#main-content-area a:visited,
div#main-content-area p#bread-crumb a:visited {
	color: #660099;
}

div#main-content-area div#flash-content,
div#main-content-area object#flash-content {
	margin: 0 -20px 10px 0;
	border-bottom: 2px solid #1A5AA2;
}

div#main-content-area div#flash-content p {
	margin-bottom: 0;
}

div#main-content-area div#flash-content p a {
	display:block;
	overflow: hidden;
	width: 730px;
	height: 0px !important;
	padding-top: 258px;
	background-image: url(/images/common/noflash.jpg);
	text-decoration: none;
}

div#main-content-area p#bread-crumb {
	margin: 10px 0 20px 0;
}

div#main-content-area p#bread-crumb img {
	margin-right: 4px;
	vertical-align: text-bottom;
}

div#main-content-area ul#set-print {
	display: none;
}

div#main-content-area ul#set-print li {
	display: inline;
	margin-left: 5px;
}

div#main-content-area noscript p {
	margin-bottom: 25px;
}

div#main-content-area div#main-content {
	width: 700px;
	margin-left: 10px;
}

div#main-content a img {
	vertical-align: baseline;
}

div#main-content .center-position {
	text-align: center;
}

div#main-content .right-position {
	text-align: right;
}

div#main-content .middle-position {
	vertical-align: middle !important;
}

div#main-content img.link-icon {
	margin: 0 5px;
    /*vertical-align: baseline;*/
    vertical-align: middle;
}

div#main-content strong {
	color: #000;
	font-weight: bold;
}

div#main-content em {
	font-style: italic;
}

div#main-content .nowrap {
	white-space: nowrap;
}

div#main-content .last-para {
	margin-bottom: 35px !important;
}

div#main-content div#cse-search-results iframe {
	width: 700px;
	padding-bottom: 100px;
}

/* @group 段落 */

body.module div#main-content p,
div#main-content div.module p {
	margin: 0 0 1em 20px;
	/*margin: 0 0 2.0em 20px;*/
	line-height: 1.7;
}

div#main-content p#lead,
div#main-content p.lead {
	margin: 0 0 1em 0 !important;
	font-weight: bold;
	font-size: 134%;
	color: #165AA5;
}

body.module div#main-content h2 img,
body.module div#main-content h3 img,
body.module div#main-content h4 img,
body.module div#main-content h5 img,
body.module div#main-content h6 img,
div#main-content div.module h2 img,
div#main-content div.module h3 img,
div#main-content div.module h4 img,
div#main-content div.module h5 img,
div#main-content div.module h6 img {
	margin-left: 5px;
	vertical-align: baseline;
}

div#main-content h1 {
	margin: 0 0 1em -10px;
	padding: 27px 8px 36px 0;
	border-top: 1px solid #ccc;
	font-weight: bold;
	font-size: 167%;
}

div#main-content h1 span {
	display: block;
	padding: 5px 0 5px 14px;
	border-left: 5px solid #165AA5;
}

/* 20190520 iwat yamada mnt. 
div#main-content h2 {
	margin-top:1.7em;
	margin-bottom: 1em;
	padding: 0 8px 4px 6px;
	border-top: 2px solid #165AA5;
	font-weight: bold;
	font-size: 117%;
}
*/
div#main-content h2 {
	margin-bottom: 1em;
	padding: 0 8px 4px 6px;
	border-top: 2px solid #165AA5;
	font-weight: bold;
	font-size: 117%;
}

div#main-content .main_col h2:first-of-type {
	margin-top:0;
}
body.sitemap div#main-content h2 {
	margin-top: 2em;
}

div#main-content h2 span {
	display: block;
	padding: 7px 0 0 15px;
}

/* 20190521 iwat yamada mnt. 
body.module div#main-content h3,
div#main-content div.module h3 {
	margin: 1.7em 0 1em 5px !important;
	margin: 0 0 1em 5px;
	padding: 7px 8px 5px 4px;
	border-bottom: 1px solid #165AA5;
	font-weight: bold;
	font-size: 117%;
}
*/
body.module div#main-content h3,
div#main-content div.module h3 {
	margin: 0 0 1em 5px !important;
	padding: 7px 8px 5px 4px;
	border-bottom: 1px solid #165AA5;
	font-weight: bold;
	font-size: 117%;
}

body.module div#main-content h3 span,
div#main-content div.module h3 span {
	display: block;
	padding-left: 16px;
}

/* 20190521 iwat yamada mnt. 
body.module div#main-content h4,
div#main-content div.module h4 {
	margin: 1.7em 0 1em 10px !important;
	padding: 0 8px 5px 4px;
	font-weight: bold;
	font-size: 117%;
}
*/
body.module div#main-content h4,
div#main-content div.module h4 {
	margin: 0 0 1em 10px !important;
	padding: 0 8px 5px 4px;
	font-weight: bold;
	font-size: 117%;
}

body.module div#main-content h4 span,
div#main-content div.module h4 span {
	display: block;
	padding-left: 16px;
}

/* 20190521 iwat yamada mnt. 
body.module div#main-content h5,
div#main-content div.module h5 {
	margin: 1.7em 0 1em 15px !important;
	padding: 0 8px 0 3px;
	border-bottom: 1px solid #165AA5;
	font-size: 117%;
}
*/
body.module div#main-content h5,
div#main-content div.module h5 {
	margin: 0 0 1em 15px !important;
	padding: 0 8px 0 3px;
	border-bottom: 1px solid #165AA5;
	font-size: 117%;
}

body.module div#main-content h5 span,
div#main-content div.module h5 span {
	display: block;
	padding-left: 16px;
}

/* 20190521 iwat yamada mnt. 
body.module div#main-content h6,
div#main-content div.module h6 {
	margin: 1.7em 0 1em 20px !important;
	padding: 0 8px 0 4px;
	border-bottom: 1px dotted #aaa;
	font-size: 117%;
}
*/
body.module div#main-content h6,
div#main-content div.module h6 {
	margin: 0 0 1em 20px !important;
	padding: 0 8px 0 4px;
	border-bottom: 1px dotted #aaa;
	font-size: 117%;
}

body.module div#main-content h6 span,
div#main-content div.module h6 span {
	display: block;
	padding-left: 16px;
}

/* @end */

/* @group 定義リスト 110727修正*/

body.module div#main-content dl,
div#main-content div.module dl {
	margin-left: 20px;
}

body.module div#main-content dl dt,
div#main-content div.module dl dt {
	float: left;
	clear: left;
	width: 130px;
}

body.module div#main-content dl dd,
div#main-content div.module dl dd {
	margin: 0 0 16px 140px;
}

/* @end */

/* @group テーブル */

body.module div#main-content table,
div#main-content div.module table {
	margin-bottom: 20px;
	margin-left: 20px;
	width: 680px;
}

body.module div#main-content div.pattern2-1 div.left-col table,
body.module div#main-content div.pattern1-2 div.right-col table,
div#main-content div.module div.pattern2-1 div.left-col table,
div#main-content div.module div.pattern1-2 div.right-col table {
	width: 430px !important;
}

body.module div#main-content div.pattern2-1 div.left-col table.no-indent,
body.module div#main-content div.pattern1-2 div.right-col table.no-indent,
div#main-content div.module div.pattern2-1 div.left-col table.no-indent,
div#main-content div.module div.pattern1-2 div.right-col table.no-indent {
	width: 450px !important;
}

body.module div#main-content div.pattern2-1 div.right-col table,
body.module div#main-content div.pattern1-2 div.left-col table,
div#main-content div.module div.pattern2-1 div.right-col table,
div#main-content div.module div.pattern1-2 div.left-col table {
	width: 210px !important;
}

body.module div#main-content div.pattern2-1 div.right-col table.no-indent,
body.module div#main-content div.pattern1-2 div.left-col table.no-indent,
div#main-content div.module div.pattern2-1 div.right-col table.no-indent,
div#main-content div.module div.pattern1-2 div.left-col table.no-indent {
	width: 230px !important;
}

/* ここから */
body.module div#main-content div.pattern1-1 div.col table,
div#main-content div.module div.pattern1-1 div.col table {
	width: 320px !important;
}

body.module div#main-content div.pattern1-1 div.col table.no-indent,
div#main-content div.module div.pattern1-1 div.col table.no-indent {
	width: 340px !important;
}

body.module div#main-content div.pattern1-1-1 div.col table,
div#main-content div.module div.pattern1-1-1 div.col table {
	width: 180px !important;
}

body.module div#main-content div.pattern1-1-1 div.col table.no-indent,
div#main-content div.module div.pattern1-1-1 div.col table.no-indent {
	width: 200px !important;
}

/* ここまで */

body.module div#main-content table th,
div#main-content div.module table th {
	padding: 5px 6px;
	border: 1px solid #ccc;
	background-color: #BDEDFD;
	font-weight: bold;
}

body.module div#main-content table td,
div#main-content div.module table td {
	padding: 5px 6px;
	border: 1px solid #ccc;
	vertical-align: top;
}

body.module div#main-content td ul,
body.module div#main-content td ol,
div#main-content div.module td ul,
div#main-content div.module td ol {
	margin-bottom: 0 !important;
}

/* @end */

/* @group 箇条書きリスト */

div#main-content ul.list {
	margin: 0 0 20px 20px;
}

div#main-content ul.list li {
	margin-bottom: 5px;
	padding-left: 14px;
}

div#main-content ul.list li ul {
	margin: 5px 0 0 1px;
}

div#main-content ul.list li ul li ul li ul {
	margin-left: -3px;
}

/* @end */

/* @group RSSリスト */

div#main-content ul.rss-list {
	margin: 0 0 20px 20px;
}

div#main-content ul.rss-list li {
	margin-bottom: 5px;
	padding-left: 14px;
	background: url(/images/common/icon_rss.gif) no-repeat 0 4px;
}

/* @end */

/* @group 番号リスト */

body.module div#main-content ol,
div#main-content div.module ol {
	margin: 0 0 20px 39px;
}

body.module div#main-content ol li,
div#main-content div.module ol li {
	margin-bottom: 7px;
}

body.module div#main-content ol li ol,
div#main-content div.module ol li ol {
	margin: 5px 0 0 15px;
}

/* @end */

/* @group レイアウトパターン */

div#main-content .no-indent {
	margin-left: 0 !important;
}

div#main-content div.no-indent {
	margin-left: -20px !important;
}

/* @group パターン1-1＆1-1-1 */

div#main-content div.pattern1-1,
div#main-content div.pattern1-1-1 {
	margin-right: -20px;
}

div#main-content div.pattern1-1 div.col {
	float: left;
	width: 340px;
	margin-right: 20px;
}

div#main-content div.pattern1-1-1 div.col {
	float: left;
	width: 220px;
	margin-right: 20px;
}

/* @end */

/* @group パターン2-1 */

div#main-content div.pattern2-1 div.left-col {
	float: left;
	width: 450px;
}

div#main-content div.pattern2-1 div.right-col {
	float: right;
	width: 230px;
}

/* @end */

/* @group パターン1-2 */

div#main-content div.pattern1-2 div.left-col {
	float: left;
	width: 230px;
}

div#main-content div.pattern1-2 div.right-col {
	float: right;
	width: 450px;
}

/* @end */

/* @group インデックス */

div#main-content div.index-pattern {
	margin: 0 -20px 25px 0;
	background: url(/images/common/index_pattern_back.gif) no-repeat left bottom;
}

div#main-content div.index-pattern-single {
	margin: 0 0 25px 0;
	background: url(/images/common/index_pattern_back_single.gif) no-repeat left bottom;
}

div#main-content div.index-pattern h2,
div#main-content div.index-pattern-single h2 {
	margin: 0 -9px 15px -9px;
}

div#main-content div.index-pattern div.col,
div#main-content div.index-pattern-single div.col {
	float: left;
	width: 320px;
	margin-right: 20px;
	padding: 0 10px 10px 10px;
}

div#main-content div.index-pattern div.col p.sub-col,
div#main-content div.index-pattern-single div.col p.sub-col {
	float: left;
	width: 100px;
}

div#main-content div.index-pattern div.col div.main-col,
div#main-content div.index-pattern-single div.col div.main-col {
	float: right;
	width: 200px;
}

div#main-content div.index-pattern div.col p,
div#main-content div.index-pattern div.col ul,
div#main-content div.index-pattern-single div.col p,
div#main-content div.index-pattern-single div.col ul {
	margin: 0 0 1em 0;
}

div#main-content div.index-pattern div.col ul,
div#main-content div.index-pattern-single div.col ul {
	clear: both;
}

/* @end */

/* @end */

/* @group Acrobat */

div#main-content dl#get-adobe-reader {
	position: relative;
	margin: 0 0 20px 0;
	padding: 8px 15px 8px 0;
	border-top: 1px solid #ccc;
	background: url(/images/common/kanren_waku.gif) no-repeat left bottom;
}

div#main-content dl#get-adobe-reader dt {
	position: absolute;
	top: 8px;
	left: 15px;
	padding: 0;
	background: none;
	font-weight: normal;
}

div#main-content dl#get-adobe-reader dd {
	margin: 0 0 0 142px;
	padding: 0;
	border: none;
	background: none;
}

/* @end */

/* @group 関連情報 */

div#main-content div#kanren-link {
	margin-bottom: 20px;
	background: url(/images/common/kanren_waku.gif) no-repeat left bottom;
}

div#main-content div#kanren-link h2 {
	margin-bottom: 0;
	padding: 0;
	background: none;
	border-top: none;
}

div#main-content div#kanren-link h2 img {
	margin-left: 0;
}

div#main-content div#kanren-link ul {
	float: left;
	width: 213px;
	padding: 20px 0 15px 15px;
}

div#main-content div#kanren-link ul li {
	margin-bottom: 14px;
	padding-left: 5px;
	border-left: 3px solid #165AA5;
}

div#main-content div#kanren-link ul img {
	margin-left: 5px;
	vertical-align: baseline;
}

/* @end */

/* @group ページの先頭へ */

div#content-area div#content  p.totop {
	clear: both;
	padding: 35px 250px 13px 0;
	text-align: right;
}

div#content-area div#content  p.totop img {
	margin-right: 4px;
	vertical-align: text-bottom;
}

div#content-area div#content  p.totop a {
	color: #0055ff;
}

/* @end */

/* @end */

/* @group ナビエリア */

div#content-area div#content div#nav-area {
	float: right;
	width: 220px;
	margin-bottom: 338px;
}

/* @group ナビ */

div#nav-area ul#nav  {
	margin: 3px 0 16px 0;
	padding: 0 1px;
	background: url(/images/common/nav_line.gif) repeat-y left top;
	border-bottom: 3px solid #ccc;
}

div#nav-area ul#nav li  {
	margin-left: 1px;
	border-bottom: 1px solid #E1E1E1;
}

div#nav-area ul#nav li.lastChild  {
	border-bottom: none;
}

div#nav-area ul#nav li img  {
	margin-left: 5px;
	vertical-align: baseline;
}

div#nav-area ul#nav li a  {
	display: block;
	padding: 8px 5px 8px 25px;
}

div#nav-area ul#nav li a:hover  {
	background-color: #d2d2d2;
}

div#nav-area ul#nav li a.current  {
	background-color: #8ebdf0;
}

div#nav-area ul#nav li ul {
	margin-left: 13px;
	background: url(/images/common/nav_list1.gif) repeat-y 0 0;
}

div#nav-area ul#nav li ul li {
	margin-left: 0;
	padding-left: 8px;
	border: none;
	background: url(/images/common/nav_list2.gif) no-repeat 0 3px;
}

div#nav-area ul#nav li ul li a  {
	display: block;
	padding: 6px 6px 6px 15px;
}

div#nav-area ul#nav li ul li.lastChild {
	background: url(/images/common/nav_list3.gif) no-repeat 0 3px;
}

div#nav-area ul#nav li ul li ul {
	margin-left: 6px;
}

p#name {
	display: table-cell;
	vertical-align: bottom;
}

/* @end */

/* @group サブリンク */

div#nav-area dl {
	margin-bottom: 16px;
	background: url(/images/common/nav_line.gif) repeat-y left top;
}

div#nav-area dl dt {
	padding: 8px 10px 4px 10px;
	font-size: 117%;
}

div#nav-area dl dd {
	padding: 0 10px;
}

div#nav-area dl dd ul li {
	margin-top: 10px;
}

div#nav-area dl dd ul li img {
	margin-left: 5px;
	vertical-align: baseline;
}

div#nav-area dl.banner-link dd {
	margin-top: 10px;
}

div#nav-area dl.banner-link dd ul li {
	margin-top: 5px;
}

div#nav-area dl.banner-link dd ul li img {
	margin-left: 0;
}

/* @end */

/* @end */

/* @group フッターエリア */

div#footer-area {
	width: 970px;
	margin: 0 auto;
}

div#footer {
	clear: both;
	line-height: 1.5;
}

div#footer div#address {
	padding: 8px 20px;
	background-color: #165AA5;
}

div#footer div#address address {
	float: left;
	width: 460px;
	color: #fff;
}

div#footer div#address p {
	float: right;
	width: 460px;
	text-align: right;
	color: #fff;
}

div#footer ul#footer-nav {
	padding: 8px 20px 15px 20px;
	background-color: #E8EFF6;
}

div#footer ul#footer-nav li {
	float: left;
	margin-right: 20px;
}

div#footer ul#footer-nav li img {
	margin-left: 5px;
	vertical-align: baseline;
}


/* @end */

/* @group ホーム＆ターゲット */

div#main-content p#title {
	margin: 0 0 25px 0;
	padding: 0;
	border-top: none;
	background: none;
}

/* @group 学科 */

div#main-content div#gakka-link {
	margin-bottom: 25px;
}

div#main-content div#gakka-link h2 {
	margin-bottom: 10px;
	padding: 0;
	border: none;
	background: none;
}

div#main-content div#gakka-link li {
	float: left;
	padding: 0 0 5px 5px;
}

div#main-content div#gakka-link li img {
	vertical-align: bottom;
}

/* @end */

/* @group 教育支援共通組織 */

div#main-content div.kyoiku-shien {
	margin-bottom: 30px;
}

div#main-content div.kyoiku-shien a:hover {
	text-decoration: none;
}

div#main-content div.kyoiku-shien h2 {
	margin-bottom: 10px;
	padding: 0;
	border: none;
	background: none;
}

div#main-content div.kyoiku-shien div.col img {
	margin-left: 5px;
	vertical-align: baseline;
}

/* @end */

/* @group ピックアップ */

div#main-content div#pickup,
div#main-content div#pickup h2 {
	margin-bottom: 15px;
	padding: 0;
	border: none;
	background: none;
}

div#main-content div#pickup p {
	text-align: right;
    margin-bottom:10px;
}

div#main-content div#pickup p img {
	/*margin-bottom: 5px;*/
    margin-bottom:0;
}

/* @end */

/* @group カレンダー */

div#main-content div#home-calendar {
	margin-bottom: 20px;
}

div#main-content div#home-calendar h2 {
	margin-bottom: 15px;
	padding: 0;
	border: none;
	background: none;
}

div#main-content div#home-calendar h3 {
	margin-bottom: 7px;
	padding-bottom: 4px;
	font-size: 117%;
}

div#main-content div#home-calendar p {
	margin: 0 0 15px 1em;
}

div#main-content div#home-calendar div.main-col {
	float: left;
	width: 243px;
}

div#main-content div#home-calendar p.sub-col {
	float: right;
	width: 92px;
	margin: 0 0 15px 0;
}

div#main-content div#home-calendar p#home-calendar-list {
	padding-top: 10px;
	border-top: 1px dotted #777;
	text-align: right;
}

div#main-content div#home-calendar p#home-calendar-list a {
	padding: 0;
}

/* @end */

/* @group 新着情報 */

div#main-content div#home-whats-new {
	margin-bottom: 20px;
}

div#main-content div#home-whats-new h2 {
	margin-bottom: 15px;
	padding: 0;
	border: none;
	background: none;
}

div#main-content div#home-whats-new div.home-whats-new-detail {
	margin-bottom: 11px;
	padding: 0 0 11px 20px;
	border-bottom: 1px dotted #777;
}

div#main-content div#home-whats-new div.home-whats-new-detail h3 {
	display: block;
	margin: 0 0 7px -10px;
	padding-left: 7px;
	border-left: 3px solid #165AA5;
	font-size: 117%;
}

div#main-content div#home-whats-new div.home-whats-new-detail strong {
	color: #cc0000;
}

div#main-content div#home-whats-new div.home-whats-new-detail div.main-col {
	float: left;
	width: 215px;
}

div#main-content div#home-whats-new div.home-whats-new-detail p.sub-col {
	float: right;
	width: 100px;
	margin-bottom: 5px;
}

div#main-content div#home-whats-new ul#home-whats-new-list {
	text-align: right;
	margin-left: -10px;
}

div#main-content div#home-whats-new ul#home-whats-new-list li {
	display: inline;
	padding-left: 10px;
}

div#main-content div#home-whats-new ul#home-whats-new-list li img {
	margin-right: 4px;
	vertical-align: baseline;
}

.news div#main-content div#home-whats-new div.home-whats-new-detail div.main-col {
	float: left;
	width: auto;
}

/* @end */

/* @end */

/* @group 新着情報＆カレンダー一覧 */

div#main-content div#news-list form {
	margin-bottom: 15px;
	padding-bottom: 15px;
	background: url(/images/common/search_line.gif) repeat-x left bottom;
}

div#main-content div#news-list form label {
	line-height: 2.5;
}

div#main-content div#news-list form label img {
	vertical-align: baseline;
}

div#main-content div#news-list form select {
	border: 1px solid #7297a6;
	vertical-align: middle;
}

div#main-content div#news-list form input {
	vertical-align: middle;
}

div#main-content div#news-list dl {
	margin-bottom: 30px;
}

div#main-content div#news-list dt {
	padding: 11px 11px 6px 11px;
}

div#main-content div#news-list dt strong {
	color: #000;
	margin-right: 10px;
}

div#main-content div#news-list dt img {
	margin-left: 10px;
	vertical-align: baseline;
}

div#main-content div#news-list dt.important,
div#main-content div#news-list dd.important {
	background-color: #fffad9;
}

div#main-content div#news-list dd {
	padding: 0 11px 18px 11px;
	background: url(/images/common/news_line.gif) repeat-x left bottom;
}

div#main-content div#news-list dd strong {
	color: #ee0000;
}

div#main-content div#news-list p {
	margin: -17px 0 20px 11px;
}

div#main-content div#news-list ul {
	text-align: center;
}

div#main-content div#news-list ul li {
	display: inline;
	margin-left: -1px;
	padding: 0 7px;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

div#main-content div#news-list ul li.news-prev {
	margin-right: 10px;
	border-left: none;
	border-right: none;
	height: 21px;
}

div#main-content div#news-list ul li.news-next {
	margin-left: 10px;
	border-left: none;
	border-right: none;
}

div#main-content div#news-list ul li img {
	vertical-align: middle;
}

div#main-content div#news-list p.message {
	margin: 0;
	padding: 70px 0;
	background: url(/images/common/news_line.gif) repeat-x left bottom;
	text-align: center;
}

div#main-content div#news-list p.message strong {
	color: #333;
}

/* @end */

/* @group サイトマップ */

div#main-content ul.sitemap {
	margin: 3px 0 16px 0;
	border: 1px solid #ccc;
	line-height: 1.231;
}

div#main-content ul.sitemap li {
	margin-left: 1px;
}

div#main-content ul.sitemap li.lastChild {
	border-bottom: none;
}

div#main-content ul.sitemap li a {
	display: block;
	padding: 8px 5px 8px 25px;
}

div#main-content ul.sitemap li ul {
	margin-left: 13px;
	background: url(/images/common/nav_list1.gif) repeat-y 0 0;
}

div#main-content ul.sitemap li ul li {
	margin-left: 0;
	padding-left: 8px;
	border: none;
	background: url(/images/common/nav_list2.gif) no-repeat 0 3px;
}

div#main-content ul.sitemap li ul li a  {
	display: block;
	padding: 6px 6px 6px 15px;
}

div#main-content ul.sitemap li ul li.lastChild {
	background: url(/images/common/nav_list3.gif) no-repeat 0 3px;
}

div#main-content ul.sitemap li ul li ul {
	margin-left: 6px;
}

/* @end */

/* @group DW表示用 後ほど削除 */

div#content,
div#main-content h1,
div#main-content h2,
div#main-content h3,
div#main-content h4,
div#main-content h5,
div#main-content h6,
div#main-content div.pattern1-1,
div#main-content div.pattern1-1-1,
div#main-content div.pattern2-1,
div#main-content div.pattern1-2,
div#main-content div.index-pattern,
div#main-content div.index-pattern-single,
div#main-content dl#get-adobe-reader,
ul#footer-nav {
	clear: both;
}

div#analyze_script {
	display: none;
}

/* ソーシャルボタン設置 */
.social {
	text-align:right;
	vertical-align:top;
	margin-bottom:15px;
}

.social iframe {
	margin-left:5px;
}

/* @end */
